/* Designer Seed Updated Fed 2011 */
/* 3 Column SPLIT Parameterised With Section Headers */
/* Litmus Tested*/

/* FreeMarker Section */

/* Makes footer and header text black or white depending on the users choice of background colour */

/* USER DEFINED SPACING */





/* BORDERS ON IMAGES? */


/* BORDERS ON PAGE FOR OUTLOOK 2007 */

/* Page Structure and Widths*/


/* End FreeMarker Section */



/** RESETS & BROWSER BUGS **/
/*Prevents Page Jumping with different content */
html {
min-height: 101%;
}

/* Removes image borders if image is a hyperlink */
img {
border: none;
}

/* Prevent Large Images Breaking Layout */
table {
/*table-layout: fixed;*/
}

/* Strip out extra spacing in articles */
p {
margin-top:0; padding-top:0; margin-bottom: 2px;
}

/* Reset Line Height for Hotmail */
body, td {
line-height: normal;
}

/* Lists for Outlook 2007 */
ul{
padding-left:0;
margin-left:24px;
list-style-position:outside;
}

ul li{
margin-left:0;
padding-left:0;
}

/* Fix for FF Gmail & FF Hotmail Bug - img display: block */
.nw_img_cell img {
display: block;
}
/* Spacer gif used in between fragments */
.prop img {
display: block;
}

table, td {
padding: 0;
}

/* iPad/iPhone */
body, td, table {
-webkit-text-size-adjust: none;
}

/* Removal of Trailing Break Tag in Summary and Editor for Outlook 2007 */
.summary br:last-child, .ContentBlock br:last-child {
display: none;
} 

/** PAGE SETTINGS **/

/* Page Background Colour With Lotus Fix - Separate Embedded CSS in Body Defines Background Colour for Outlook 2007 Which Ignores the Important rule*/
body {
/* Good browsers */
background-color: #D2DCE2!important;
/* For Lotus This Gets Inlined On The Body Tag */
background-color:transparent;
}

/* Wrapper Colour */
#wrapper {
background-color: #D2DCE2;
}

/* Print Out Page Structure CSS Here */
/* Space at top of newsletter */
body {
margin-top:1em !important;
}

/* Layout Pages */
#CoverPage, .Generic, .ArticlePage, .SystemResponsePage {
width: 800px;
border-collapse: separate!important;
background-color: #FFFFFF;
/* Lotus 7 Border Problem */
border-color: #000000;
border-left-style: solid;
border-right-style: solid;
border-left-width: 1px;
border-right-width: 1px;
border-collapse: collapse;

}

/* Segments */
#header {
border-top: solid 1px #000000;
width: 100%;
}


#left {
padding-bottom: 0;
padding-top: 10px;
width: 245px;
padding-left: 9px;
padding-right: 12px;
background-color: #FFFFFF;
}
#main, #central {
padding-bottom: 0;
padding-top: 10px;
width: 245px;
padding-left: 0;
padding-right: 0;
background-color: #FFFFFF;
}

#right {
padding-bottom: 0;
padding-top: 10px;
width: 245px;
padding-left: 12px;
padding-right: 9px;
background-color: #FFFFFF;
}

/*  Split Layout on Cover Page */

#CoverPage #main {
padding-right: 9px;
padding-bottom: 0;
width: 100%;
}

#central {
}
#CoverPage #right {
}

#footer {
padding: 0;
border-bottom: solid 1px #000000;
width: 100%;
}

/* Components */
.DisplayTitle {
width: 100%;
}
.nw_component_wrapper {
width: 100%;
}

.nw-componentSpacerMainCell {
padding-bottom: 10px;
}

/* Split Layout */
#CoverPage #main .nw-componentSpacerMainCell {
padding-bottom: 0;
}

.nw-componentMainCell {
padding:0;
background-color: transparent;
}

/* STYLES FOR LEFT BOXES */
#left .nw-componentMainCell {
padding: 8px;
background-color: #FFFFFF;
border: solid 1px #CCC;}

/* STYLES FOR RIGHT BOXES */
#right .nw-componentMainCell {
padding: 8px;
background-color: #FFFFFF;
border: solid 1px #CCC;}

/* STYLES FOR CENTRE BOXES */
#main .nw-componentMainCell, #central .nw-componentMainCell  {
padding: 8px;
background-color: #FFFFFF;
border: solid 1px #CCC;}


/* STYLE OVERRIDES BOXES */
#toc .nw-componentMainCell {
}
#Survey .nw-componentMainCell {
}
#sidearticles-left .nw-componentMainCell {
}
#mainarticles .nw-componentMainCell {
}
#sidearticles-right .nw-componentMainCell {
}
#useful .nw-componentMainCell {
}
#contact .nw-componentMainCell {
}


#header .nw-componentSpacerMainCell {
padding-bottom: 0;
}
#footer .nw-componentSpacerMainCell {
padding-bottom: 0;
}

.SubscribeBox .nw-componentMainCell, .TellFriend .nw-componentMainCell {
padding: 7px 0;
}

.DisplayTitle td{
font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #FFFFFF;
background-color: #000000;
padding: 6px;
}

/* STYLES FOR COMMENTS */
div.nw-comments-displayTitle{
font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #FFFFFF;
background-color: #000000;
padding: 6px;
padding-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
}

div.nw-comments-comment{
margin-bottom: 10px;
}

div.nw-comments-author, .nw-article-comments-thankyou{
margin-top: 10px;
margin-bottom: 5px;
font-family:Arial, Helvetica, sans-serif;font-size:13px;color: #000000;
font-weight: bold;
}

div.nw-comments-content{
font-family:Arial, Helvetica, sans-serif;color: #000000;
font-weight: normal;
margin-bottom: 5px;
}

div.nw-comments-date{
margin-bottom: 5px;
font-style: italic;
}
			
div.nw-comments-post{
margin-bottom: 5px;
}
			
div.nw-comments-post-form input, div.nw-comments-post-form textarea{
margin-bottom:15px;
margin-top:3px;
}

/* STYLES FOR TWITTER */

#nw_TwitterFeed_wrapper{
width: 100%;
}

.nw_twitter_feed{
background-color: #333333;
}

.nw_twitter_feed_header a, .nw_twitter_feed_header a:hover{
color: #FFFFFF;
font-weight:bold;
}

.nw_twitter_feed_header_name{
color: #3386C4;
}

.nw_twitter_content{
background-color: #DDDDDD;
}

.nw_twitter_tweet_text {
padding: 10px;
padding-bottom: 0px;
}

.nw_twitter_tweet_links{	
padding: 10px;
padding-top: 0px;
border-bottom: 1px dotted #333333;;
}

.nw_twitter_feed_header_image, .nw_twitter_feed_footer td{
padding: 10px;
}

.nw_twitter_tweet a, .nw_twitter_tweet a:hover{
color: #3386C4;
}

/*twitter padding reset */
.nw_twitter_feed_header, .nw_twitter_feed_footer, .nw_twitter_tweet{
padding: 0px;
border-bottom: none;
}



/* Small Subscribe Box */
input.sub_box_cover {
margin-bottom: 5px;
width: 120px;
}

.SubscribeBox {
/*table-layout: fixed;*/
}

/* Footer Text */
.ftext {
font-size:10px;padding: 11px;
border-top: solid 1px #CCCCCC;
background-color: #FFFFFF;}

/** TYPOGRAPHIC STYLES **/
/* General Body Text */
td {
font-size:11px;color: #000000;
font-family:Arial, Helvetica, sans-serif;}

/* Links */
a {
color: #027DAA;
font-weight:bold;
font-style:normal;
text-decoration:none;}
a:hover, .link:hover {
color: #027DAA;
font-weight:bold;
font-style:normal;
text-decoration:underline;}
/* Links hover in inbox version */
a:hover {
text-decoration:underline !important;
}

/* Article Body Text */
.summary, .full-story {
font-family:Arial, Helvetica, sans-serif;font-size:13px;color: #000000;
}
/* Article Titles */
.title, .title a, .title a:hover {
font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}
/* Article Titles Hover */
.title a:hover {
font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
text-decoration: underline;
}

/* Article Titles on Back Page - Not Underlined */
.ArticleDisplay .title {
text-decoration: none;
}

/* Subheads */
.subtitle {
font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
font-style:italic;
text-decoration:none;color: #999999;
}

/*Table of Contents */
#toc a, #toc a.link, #toc .title, #toc .title a {
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #666666;
}
#toc .title {
/*VERY IMPORTANT to include this rule */
/* OTHERWISE HOTMAIL & GMAIL WILL RENDER MAIN TITLE LINE-HEIGHT **/
font-size:11px;}
#toc a:hover, #toc a.link:hover, #toc .title a:hover {
text-decoration: underline;
font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;
font-style:normal;
text-decoration:underline;color: #666666;
}

/* Email List Styles for back page */
#EmailList .title a {
color: #027DAA;
font-size:11px;}
#EmailList .title a:hover {
color: #027DAA;
font-size:11px;}
#EmailList .date a {
color: #027DAA;
font-size:11px;}
#EmailList .date a:hover {
color: #027DAA;
font-size:11px;}

.nw_readmore{
font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #027DAA;
}
.nw_readmore:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;
font-style:normal;
text-decoration:underline;color: #027DAA;
}


/* Read More Spacing */
.css_readmore_spacer_table td {
padding-bottom: 0;
}

/* Before & After Email and After Microsite */
#after_text, #before_text {
background-color: #D2DCE2;
width: 100%;
}
#after_text table, #before_text table {
width: 100%;
}
#before_text td, #after_text td{
font-size:10px;color: #000000;
text-align: center;
}
#before_text td{
padding: .5em;
}
#after_text td{
padding-top: 7px;
}
#before_text a, #after_text a {
color: #000000;
text-decoration: underline;
}
#before_text a:hover, #after_text a:hover {
color: #000000;
text-decoration: underline;
}

/* Images and Captions */

/* Default Image Spacing in Articles */
#main .nw_img_table, #central .nw_img_table {
margin-left:0px;
margin-bottom: 4px;
}

#left .nw_img_table, #left .nw_img_table  {
margin-left: 0;
margin-bottom: 0;
}

.nw_img_wrapper {
background-color: transparent;
}
.nw_img_cell {
padding:0;

}

/* Caption Cell Styling */
.nw_img_caption {
font-family: Verdana;
font-size:10px;font-style: italic;
padding: 7px;
}

/* CSS FOR FRAGMENTS */
/* Spacer Table after article titles */
.css_spacer_table td {
padding-bottom: 5px;
}
/* Spacer Table Between Articles */
.css_between_articles td, .css_after_sections td {
padding-bottom: 8px;
}

.css_divider {
border-bottom: solid 1px #CCCCCC;
}

/* Spacer Table Between Articles TOC */
#left .css_between_articles td {
padding-bottom: 5px;
}

/* Important - Images will clear */
.css_between_articles, .css_after_sections {
clear: both;
}
#coverlink a, #coverlink a:hover {
font-weight: bold;
}
.nw_coverlink2 {
text-align: right;
}

#coverlink .nw-componentMainCell {
padding-bottom: 7px;
border-bottom: dotted 1px #CCCCCC;
}

/* SEARCH BOX */
#SearchBox form {
margin-top: 1em;
}
input#query{
background: #E3F2F9;
margin: 0;
border: 1px inset #999;
margin-right: .5em;
float: left;
height: 1.2em;
}
#SearchBox a {
height: 1.2em;
float: left;
margin: 0;
padding:0;
border: 1px inset #999;
background: #EEEEEE;
padding: 3px;
padding-left: 5px;
padding-right: 5px;
color: #333;
font-weight: bold;
font-size: 10px;
font-family: Tahoma, Geneva, Verdana;
text-decoration: none;
cursor:pointer;
}
#SearchBox a:hover {
text-decoration: none!important;
background: #FFFFFF !important;
}
/* SEARCH RESULTS PAGE */
div.nw-search-results h1{
font-size:13px;}
div.nw-search-results h3, div.nw-search-results h3 a {
font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}
/* Styles for Form Elements in Sidebar */
#left input.nw-text,  #left option, #left select {
width: 120px;
}
.nw_submit, .nw-subscribebox-form {
margin: 0;
padding: 0;
}

/* Article Options (Sharing etc.)*/
.ArticlePage .nw-article-options {
padding: 7px 0;
border-bottom: dotted 1px #CCCCCC;
border-top: dotted 1px #CCCCCC;
}

#CoverPage .nw-article-options {
margin-top: 10px;
}

.nw-article-options {
font-size:11px;;
color: #666666;
}

.nw-article-options a {
font-size:11px;;
font-weight:normal;
font-style:normal;
text-decoration:none;color: #027DAA;

}
.nw-article-options a:hover {
font-size:11px;;
font-weight:normal;
font-style:normal;
text-decoration:underline;color: #027DAA;
}


/* Print All Page */
#printall .nw_summary_wrapper {
margin-bottom: 1em;
}

#printall .summary{
font-size:10px;font-style: italic;
}

#PrintAllPage #left, #PrintAllPage #right {
display: none;
}

#PrintAllPage #main .DisplayTitle {
width: 98%;
margin: 0 auto;
margin-bottom: .8em;
}
#PrintAllPage #main .nw-componentMainCell{
width: 98%;
margin: 0 auto;
border:0px;
}

#PrintAllPage #main {
padding-left: .5em;
padding-right: .5em;
}

#ArticlePage #right, #ArchivePage #right, #SendtoaFriendPage #right, #SubscribePage #right, #UpdateProfilePage #right, #SystemResponsePage #right {
display: none;
}
#ArticlePage #left, #ArchivePage #left, #SendtoaFriendPage #left, #SubscribePage #left, #UpdateProfilePage #left, #SystemResponsePage #left{
width: 20%;
}
#ArticlePage #main .nw-componentMainCell, ArchivePage #main .nw-componentMainCell, #SendtoaFriendPage #main .nw-componentMainCell, #SubscribePage #main .nw-componentMainCell, #UpdateProfilePage #main .nw-componentMainCell, #SystemResponsePage #main .nw-componentMainCell{
width: 80%;
margin: 0 auto;
padding-left: 10px;
padding-right: 10px;
border:0px;
}


/* Masthead Block Styles */
#header .nw-componentSpacerMainCell {
padding-bottom: 0;
}

#masthead {
background-color: #FFFFFF;
}

.nw_date_title {
padding: 10px;
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #FFFFFF;
background-color: #000000;
border-bottom: solid 1px #FFFFFF;}

/* Tell a Friend and Subscribe Box */
#main label {
font-weight: bold;
}

/* Styles for sidebar articles in a 3 col layout */
#right .title, #right .title a, #right .title:hover {
}

#right .summary, #right .full-story {
}

#right .nw_readmore, #right .nw_readmore:hover {
}

/* Feature Story if Using */

#featurestory .title, #featurestory .title a, #featurestory .title a:hover {
font-size:22px;}
#featurestory .summary, #featurestory .nw_readmore, #featurestory .nw_readmore:hover {
font-size:13px;}

#featurestory .nw-componentMainCell {
padding: 12px;
background-color: #FFFFFF;
border:0px;}

/* Side Articles if Using */
#sidearticles-left .title, #sidearticles-left .title a, #sidearticles-left .title a:hover {
font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}

#sidearticles-left .summary {
font-family:Arial, Helvetica, sans-serif;font-size:13px;color: #000000;
}
#sidearticles-left .nw_readmore, #sidearticles-left .nw_readmore:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #027DAA;
}

#sidearticles-right .title, #sidearticles-right .title a, #sidearticles-right .title a:hover {
font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}
#sidearticles-right .summary{
}

#sidearticles-right .nw_readmore, #sidearticles-right .nw_readmore:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #027DAA;
}






/* Navigation Bar/Footer Links */
.nw_navs {
padding: 7px;
text-align: center;
text-align: center; background-color: #000000; font-size: 11px;color:#FFFFFF;
}
.nw_navs a, .nw_navs a:hover {
font-weight: bold;
color:#FFFFFF;
}

.nw_navs2 {
padding: 7px;
text-align: center;
text-align: center; background-color: #000000; font-size: 11px;color:#FFFFFF;
}
.nw_navs2 a, .nw_navs2 a:hover {
font-weight: bold;
color:#FFFFFF;
}

/* Articles in Boxes */
.nw_article_wrap {
}

/* Normal Articles */

#articles .nw-componentMainCell {
padding: 7px;
padding: 0;}


/* Section Styles */
.css_nice_sections td{
font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #FFFFFF;
background-color: #000000;
padding: 6px;
}
div div.section-name {
font-weight:bold;
font-style:normal;
text-decoration:none;}

/* Print-friendly Styles */
@media print {
}

/* Uncomment to put each article on a separate page when printed
#printall .css_between_articles {
page-break-before: always;
}
*/